p{ 
	margin: 0;
	}

#content ul.unit-rating { 
	margin: 0;
	}
.glidecontent{

background: white;/*لون الخلفية*/

}
.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: right;
	/* */
	}
	.unit-rating li a {
	outline: none;
	display:block;
	width:20px;
	height: 20px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	.unit-rating li a:hover{
	background: url('images/starrating.gif') right center;
	z-index: 2;
	right: 0px;
	}
.unit-rating a.r1-unit{right: 0px;}
.unit-rating a.r1-unit:hover{width:20px;}
.unit-rating a.r2-unit{right :20px;}
.unit-rating a.r2-unit:hover{width: 40px;}
.unit-rating a.r3-unit{right: 40px;}
.unit-rating a.r3-unit:hover{width: 60px;}
.unit-rating a.r4-unit{right: 60px;}	
.unit-rating a.r4-unit:hover{width: 80px;}
.unit-rating a.r5-unit{right: 80px;}
.unit-rating a.r5-unit:hover{width: 100px;}


.unit-rating li.current-rating {
	background: url('images/starrating.gif') right bottom;
	position: absolute;
	height: 20px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 20px;
	position: relative;
	background: url('images/starrating.gif') top left repeat-x;		
	}

#menu UL {       WIDTH: 0px;text-align: right;}
#menu LI UL {       LEFT: -0px;text-align: right;}
tr.atl1{
      background-color:  ;
}
A:link  {
TEXT-DECORATION: none
}
#menu li:hover ul {
visibility:visible;
}
* html #menu ul li { float: right; height: 1%; }
* html #menu ul li a { height: 1%; }
/*  styles for the unit rater     */




.yui-navset .yui-content .yui-hidden {
	DISPLAY: none;
}

.yui-navset .yui-nav LI {
	DISPLAY: inline;
	VERTICAL-ALIGN: top;
	CURSOR: pointer;
	ZOOM: 1;
}


.yui-navset .yui-nav LI A {
	DISPLAY: inline-block;
	VERTICAL-ALIGN: top;
	ZOOM: 1;
}
.yui-navset { 
margin:5px;
} 



